
<!DOCTYPE html>
<!--
Template Name: Metronic - Bootstrap 4 HTML, React, Angular 11 & VueJS Admin Dashboard Theme
Author: KeenThemes
Website: http://www.keenthemes.com/
Contact: support@keenthemes.com
Follow: www.twitter.com/keenthemes
Dribbble: www.dribbble.com/keenthemes
Like: www.facebook.com/keenthemes
Purchase: https://1.envato.market/EA4JP
Renew Support: https://1.envato.market/EA4JP
License: You must have a valid license purchased only from themeforest(the above link) in order to legally use the theme for your project.
-->
<html lang="en">
	<!--begin::Head-->
	<head><base href="../../../">
		<meta charset="utf-8" />
		<title>New Costumer</title>
		<meta name="description" content="Base form control examples" />
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
		<link rel="canonical" href="https://keenthemes.com/metronic" />
		<!--begin::Fonts-->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" />
		<!--end::Fonts-->
		<!--begin::Global Theme Styles(used by all pages)-->
		<link href="assets/plugins/global/plugins.bundle.css" rel="stylesheet" type="text/css" />
		<link href="assets/plugins/custom/prismjs/prismjs.bundle.css" rel="stylesheet" type="text/css" />
		<link href="assets/css/style.bundle.css" rel="stylesheet" type="text/css" />
		<!--end::Global Theme Styles-->
		<!--begin::Layout Themes(used by all pages)-->
		<!--end::Layout Themes-->
		<link rel="shortcut icon" href="assets/media/logos/favicon.ico" />
	</head>
	<!--end::Head-->
	<!--begin::Body-->
	<body id="kt_body" class="header-mobile-fixed subheader-enabled aside-enabled aside-fixed aside-secondary-enabled page-loading">
		<!--begin::Main-->
		<!--begin::Header Mobile-->
		<div id="kt_header_mobile" class="header-mobile">
			<!--begin::Logo-->
			<a href="index.html">
				<img alt="Logo" src="assets/media/logos/logo-letter-2.png" class="logo-default max-h-30px" />
			</a>
			<!--end::Logo-->
			<!--begin::Toolbar-->
			<div class="d-flex align-items-center">
				<button class="btn p-0 burger-icon burger-icon-left" id="kt_aside_mobile_toggle">
					<span></span>
				</button>
			</div>
			<!--end::Toolbar-->
		</div>
		<!--end::Header Mobile-->
		<div class="d-flex flex-column flex-root">
			<!--begin::Page-->
			<div class="d-flex flex-row flex-column-fluid page">
				<!--begin::Aside-->
				<div class="aside aside-left d-flex aside-fixed" id="kt_aside">
					<!--begin::Primary-->
					<div class="aside-primary d-flex flex-column align-items-center flex-row-auto">
						<!--begin::Brand-->
						<div class="aside-brand d-flex flex-column align-items-center flex-column-auto py-5 py-lg-12">
							<!--begin::Logo-->
							<a href="index.html">
								<img alt="Logo" src="assets/media/logos/logo-letter-2.png" class="max-h-30px" />
							</a>
							<!--end::Logo-->
						</div>
						<!--end::Brand-->
						<!--begin::Nav Wrapper-->
						<div class="aside-nav d-flex flex-column align-items-center flex-column-fluid py-5 scroll scroll-pull">
							<!--begin::Nav-->
							<ul class="nav flex-column" role="tablist">
								<!--begin::Item-->
								<li class="nav-item mb-3" data-toggle="tooltip" data-placement="right" data-container="body" data-boundary="window" title="Latest Projects">
									<a href="#" class="nav-link btn btn-icon btn-clean btn-lg active" data-toggle="tab" data-target="#kt_aside_tab_1" role="tab">
										<span class="svg-icon svg-icon-xl">
											<!--begin::Svg Icon | path:assets/media/svg/icons/Layout/Layout-4-blocks.svg-->
											<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
												<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<rect x="0" y="0" width="24" height="24" />
													<rect fill="#000000" x="4" y="4" width="7" height="7" rx="1.5" />
													<path d="M5.5,13 L9.5,13 C10.3284271,13 11,13.6715729 11,14.5 L11,18.5 C11,19.3284271 10.3284271,20 9.5,20 L5.5,20 C4.67157288,20 4,19.3284271 4,18.5 L4,14.5 C4,13.6715729 4.67157288,13 5.5,13 Z M14.5,4 L18.5,4 C19.3284271,4 20,4.67157288 20,5.5 L20,9.5 C20,10.3284271 19.3284271,11 18.5,11 L14.5,11 C13.6715729,11 13,10.3284271 13,9.5 L13,5.5 C13,4.67157288 13.6715729,4 14.5,4 Z M14.5,13 L18.5,13 C19.3284271,13 20,13.6715729 20,14.5 L20,18.5 C20,19.3284271 19.3284271,20 18.5,20 L14.5,20 C13.6715729,20 13,19.3284271 13,18.5 L13,14.5 C13,13.6715729 13.6715729,13 14.5,13 Z" fill="#000000" opacity="0.3" />
												</g>
											</svg>
											<!--end::Svg Icon-->
										</span>
									</a>
								</li>
								<!--end::Item-->
								<!--begin::Item-->
								<li class="nav-item mb-3" data-toggle="tooltip" data-placement="right" data-container="body" data-boundary="window" title="Metronic Features">
									<a href="#" class="nav-link btn btn-icon btn-clean btn-lg" data-toggle="tab" data-target="#kt_aside_tab_2" role="tab">
										<span class="svg-icon svg-icon-xl">
											<!--begin::Svg Icon | path:assets/media/svg/icons/Communication/Group.svg-->
											<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
												<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<polygon points="0 0 24 0 24 24 0 24" />
													<path d="M18,14 C16.3431458,14 15,12.6568542 15,11 C15,9.34314575 16.3431458,8 18,8 C19.6568542,8 21,9.34314575 21,11 C21,12.6568542 19.6568542,14 18,14 Z M9,11 C6.790861,11 5,9.209139 5,7 C5,4.790861 6.790861,3 9,3 C11.209139,3 13,4.790861 13,7 C13,9.209139 11.209139,11 9,11 Z" fill="#000000" fill-rule="nonzero" opacity="0.3" />
													<path d="M17.6011961,15.0006174 C21.0077043,15.0378534 23.7891749,16.7601418 23.9984937,20.4 C24.0069246,20.5466056 23.9984937,21 23.4559499,21 L19.6,21 C19.6,18.7490654 18.8562935,16.6718327 17.6011961,15.0006174 Z M0.00065168429,20.1992055 C0.388258525,15.4265159 4.26191235,13 8.98334134,13 C13.7712164,13 17.7048837,15.2931929 17.9979143,20.2 C18.0095879,20.3954741 17.9979143,21 17.2466999,21 C13.541124,21 8.03472472,21 0.727502227,21 C0.476712155,21 -0.0204617505,20.45918 0.00065168429,20.1992055 Z" fill="#000000" fill-rule="nonzero" />
												</g>
											</svg>
											<!--end::Svg Icon-->
										</span>
									</a>
								</li>
								<!--end::Item-->
								<!--begin::Item-->
								<li class="nav-item mb-3" data-toggle="tooltip" data-placement="right" data-container="body" data-boundary="window" title="Latest Reports">
									<a href="#" class="nav-link btn btn-icon btn-clean btn-lg" data-toggle="tab" data-target="#kt_aside_tab_3" role="tab">
										<span class="svg-icon svg-icon-xl">
											<!--begin::Svg Icon | path:assets/media/svg/icons/Media/Equalizer.svg-->
											<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
												<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<rect x="0" y="0" width="24" height="24" />
													<rect fill="#000000" opacity="0.3" x="13" y="4" width="3" height="16" rx="1.5" />
													<rect fill="#000000" x="8" y="9" width="3" height="11" rx="1.5" />
													<rect fill="#000000" x="18" y="11" width="3" height="9" rx="1.5" />
													<rect fill="#000000" x="3" y="13" width="3" height="7" rx="1.5" />
												</g>
											</svg>
											<!--end::Svg Icon-->
										</span>
									</a>
								</li>
								<!--end::Item-->
								<!--begin::Item-->
								<li class="nav-item mb-3" data-toggle="tooltip" data-placement="right" data-container="body" data-boundary="window" title="Project Management">
									<a href="#" class="nav-link btn btn-icon btn-clean btn-lg" data-toggle="tab" data-target="#kt_aside_tab_4" role="tab">
										<span class="svg-icon svg-icon-xl">
											<!--begin::Svg Icon | path:assets/media/svg/icons/General/Shield-check.svg-->
											<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
												<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<rect x="0" y="0" width="24" height="24" />
													<path d="M4,4 L11.6314229,2.5691082 C11.8750185,2.52343403 12.1249815,2.52343403 12.3685771,2.5691082 L20,4 L20,13.2830094 C20,16.2173861 18.4883464,18.9447835 16,20.5 L12.5299989,22.6687507 C12.2057287,22.8714196 11.7942713,22.8714196 11.4700011,22.6687507 L8,20.5 C5.51165358,18.9447835 4,16.2173861 4,13.2830094 L4,4 Z" fill="#000000" opacity="0.3" />
													<path d="M11.1750002,14.75 C10.9354169,14.75 10.6958335,14.6541667 10.5041669,14.4625 L8.58750019,12.5458333 C8.20416686,12.1625 8.20416686,11.5875 8.58750019,11.2041667 C8.97083352,10.8208333 9.59375019,10.8208333 9.92916686,11.2041667 L11.1750002,12.45 L14.3375002,9.2875 C14.7208335,8.90416667 15.2958335,8.90416667 15.6791669,9.2875 C16.0625002,9.67083333 16.0625002,10.2458333 15.6791669,10.6291667 L11.8458335,14.4625 C11.6541669,14.6541667 11.4145835,14.75 11.1750002,14.75 Z" fill="#000000" />
												</g>
											</svg>
											<!--end::Svg Icon-->
										</span>
									</a>
								</li>
								<!--end::Item-->
								<!--begin::Item-->
								<li class="nav-item mb-3" data-toggle="tooltip" data-placement="right" data-container="body" data-boundary="window" title="User Management">
									<a href="#" class="nav-link btn btn-icon btn-clean btn-lg" data-toggle="tab" data-target="#kt_aside_tab_5" role="tab">
										<span class="svg-icon svg-icon-xl">
											<!--begin::Svg Icon | path:assets/media/svg/icons/Home/Library.svg-->
											<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
												<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<rect x="0" y="0" width="24" height="24" />
													<path d="M5,3 L6,3 C6.55228475,3 7,3.44771525 7,4 L7,20 C7,20.5522847 6.55228475,21 6,21 L5,21 C4.44771525,21 4,20.5522847 4,20 L4,4 C4,3.44771525 4.44771525,3 5,3 Z M10,3 L11,3 C11.5522847,3 12,3.44771525 12,4 L12,20 C12,20.5522847 11.5522847,21 11,21 L10,21 C9.44771525,21 9,20.5522847 9,20 L9,4 C9,3.44771525 9.44771525,3 10,3 Z" fill="#000000" />
													<rect fill="#000000" opacity="0.3" transform="translate(17.825568, 11.945519) rotate(-19.000000) translate(-17.825568, -11.945519)" x="16.3255682" y="2.94551858" width="3" height="18" rx="1" />
												</g>
											</svg>
											<!--end::Svg Icon-->
										</span>
									</a>
								</li>
								<!--end::Item-->
								<!--begin::Item-->
								<li class="nav-item mb-3" data-toggle="tooltip" data-placement="right" data-container="body" data-boundary="window" title="Finance &amp; Accounting">
									<a href="#" class="nav-link btn btn-icon btn-clean btn-lg" data-toggle="tab" data-target="#kt_aside_tab_6" role="tab">
										<span class="svg-icon svg-icon-xl">
											<!--begin::Svg Icon | path:assets/media/svg/icons/Files/File-plus.svg-->
											<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
												<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<polygon points="0 0 24 0 24 24 0 24" />
													<path d="M5.85714286,2 L13.7364114,2 C14.0910962,2 14.4343066,2.12568431 14.7051108,2.35473959 L19.4686994,6.3839416 C19.8056532,6.66894833 20,7.08787823 20,7.52920201 L20,20.0833333 C20,21.8738751 19.9795521,22 18.1428571,22 L5.85714286,22 C4.02044787,22 4,21.8738751 4,20.0833333 L4,3.91666667 C4,2.12612489 4.02044787,2 5.85714286,2 Z" fill="#000000" fill-rule="nonzero" opacity="0.3" />
													<path d="M11,14 L9,14 C8.44771525,14 8,13.5522847 8,13 C8,12.4477153 8.44771525,12 9,12 L11,12 L11,10 C11,9.44771525 11.4477153,9 12,9 C12.5522847,9 13,9.44771525 13,10 L13,12 L15,12 C15.5522847,12 16,12.4477153 16,13 C16,13.5522847 15.5522847,14 15,14 L13,14 L13,16 C13,16.5522847 12.5522847,17 12,17 C11.4477153,17 11,16.5522847 11,16 L11,14 Z" fill="#000000" />
												</g>
											</svg>
											<!--end::Svg Icon-->
										</span>
									</a>
								</li>
								<!--end::Item-->
							</ul>
							<!--end::Nav-->
						</div>
						<!--end::Nav Wrapper-->
						<!--begin::Footer-->
						<div class="aside-footer d-flex flex-column align-items-center flex-column-auto py-4 py-lg-10">
							<!--begin::Aside Toggle-->
							<span class="aside-toggle btn btn-icon btn-primary btn-hover-primary shadow-sm" id="kt_aside_toggle" data-toggle="tooltip" data-placement="right" data-container="body" data-boundary="window" title="Toggle Aside">
								<i class="ki ki-bold-arrow-back icon-sm"></i>
							</span>
							<!--end::Aside Toggle-->
							<!--begin::Quick Actions-->
							<a href="#" class="btn btn-icon btn-clean btn-lg mb-1" id="kt_quick_actions_toggle" data-toggle="tooltip" data-placement="right" data-container="body" data-boundary="window" title="Quick Actions">
								<span class="svg-icon svg-icon-xl">
									<!--begin::Svg Icon | path:assets/media/svg/icons/Media/Equalizer.svg-->
									<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
										<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
											<rect x="0" y="0" width="24" height="24" />
											<rect fill="#000000" opacity="0.3" x="13" y="4" width="3" height="16" rx="1.5" />
											<rect fill="#000000" x="8" y="9" width="3" height="11" rx="1.5" />
											<rect fill="#000000" x="18" y="11" width="3" height="9" rx="1.5" />
											<rect fill="#000000" x="3" y="13" width="3" height="7" rx="1.5" />
										</g>
									</svg>
									<!--end::Svg Icon-->
								</span>
							</a>
							<!--end::Quick Actions-->
							<!--begin::Quick Panel-->
							<a href="#" class="btn btn-icon btn-clean btn-lg mb-1 position-relative" id="kt_quick_panel_toggle" data-toggle="tooltip" data-placement="right" data-container="body" data-boundary="window" title="Quick Panel">
								<span class="svg-icon svg-icon-xl">
									<!--begin::Svg Icon | path:assets/media/svg/icons/Layout/Layout-4-blocks.svg-->
									<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
										<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
											<rect x="0" y="0" width="24" height="24" />
											<rect fill="#000000" x="4" y="4" width="7" height="7" rx="1.5" />
											<path d="M5.5,13 L9.5,13 C10.3284271,13 11,13.6715729 11,14.5 L11,18.5 C11,19.3284271 10.3284271,20 9.5,20 L5.5,20 C4.67157288,20 4,19.3284271 4,18.5 L4,14.5 C4,13.6715729 4.67157288,13 5.5,13 Z M14.5,4 L18.5,4 C19.3284271,4 20,4.67157288 20,5.5 L20,9.5 C20,10.3284271 19.3284271,11 18.5,11 L14.5,11 C13.6715729,11 13,10.3284271 13,9.5 L13,5.5 C13,4.67157288 13.6715729,4 14.5,4 Z M14.5,13 L18.5,13 C19.3284271,13 20,13.6715729 20,14.5 L20,18.5 C20,19.3284271 19.3284271,20 18.5,20 L14.5,20 C13.6715729,20 13,19.3284271 13,18.5 L13,14.5 C13,13.6715729 13.6715729,13 14.5,13 Z" fill="#000000" opacity="0.3" />
										</g>
									</svg>
									<!--end::Svg Icon-->
								</span>
								<span class="label label-sm label-light-danger label-rounded font-weight-bolder position-absolute top-0 right-0 mt-1 mr-1">3</span>
							</a>
							<!--end::Quick Panel-->
							<!--begin::User-->
							<a href="#" class="btn btn-icon btn-clean btn-lg w-40px h-40px" id="kt_quick_user_toggle" data-toggle="tooltip" data-placement="right" data-container="body" data-boundary="window" title="User Profile">
								<span class="symbol symbol-30 symbol-lg-40">
									<span class="svg-icon svg-icon-xl">
										<!--begin::Svg Icon | path:assets/media/svg/icons/General/User.svg-->
										<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
											<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
												<polygon points="0 0 24 0 24 24 0 24" />
												<path d="M12,11 C9.790861,11 8,9.209139 8,7 C8,4.790861 9.790861,3 12,3 C14.209139,3 16,4.790861 16,7 C16,9.209139 14.209139,11 12,11 Z" fill="#000000" fill-rule="nonzero" opacity="0.3" />
												<path d="M3.00065168,20.1992055 C3.38825852,15.4265159 7.26191235,13 11.9833413,13 C16.7712164,13 20.7048837,15.2931929 20.9979143,20.2 C21.0095879,20.3954741 20.9979143,21 20.2466999,21 C16.541124,21 11.0347247,21 3.72750223,21 C3.47671215,21 2.97953825,20.45918 3.00065168,20.1992055 Z" fill="#000000" fill-rule="nonzero" />
											</g>
										</svg>
										<!--end::Svg Icon-->
									</span>
									<!--<span class="symbol-label font-size-h5 font-weight-bold">S</span>-->
								</span>
							</a>
							<!--end::User-->
						</div>
						<!--end::Footer-->
					</div>
					<!--end::Primary-->
					<!--begin::Secondary-->
					<div class="aside-secondary d-flex flex-row-fluid">
						<!--begin::Workspace-->
						<div class="aside-workspace scroll scroll-push my-2">
							<!--begin::Tab Content-->
							<div class="tab-content">
								<!--begin::Tab Pane-->
								<div class="tab-pane p-3 px-lg-7 py-lg-5 fade show active" id="kt_aside_tab_1">
									<!--begin::Form-->
									<form class="p-2 p-lg-3">
										<div class="d-flex">
											<div class="input-icon h-40px">
												<input type="text" class="form-control form-control-lg form-control-solid h-40px" placeholder="Search..." id="generalSearch" />
												<span>
													<span class="svg-icon svg-icon-lg">
														<!--begin::Svg Icon | path:assets/media/svg/icons/General/Search.svg-->
														<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
															<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																<rect x="0" y="0" width="24" height="24" />
																<path d="M14.2928932,16.7071068 C13.9023689,16.3165825 13.9023689,15.6834175 14.2928932,15.2928932 C14.6834175,14.9023689 15.3165825,14.9023689 15.7071068,15.2928932 L19.7071068,19.2928932 C20.0976311,19.6834175 20.0976311,20.3165825 19.7071068,20.7071068 C19.3165825,21.0976311 18.6834175,21.0976311 18.2928932,20.7071068 L14.2928932,16.7071068 Z" fill="#000000" fill-rule="nonzero" opacity="0.3" />
																<path d="M11,16 C13.7614237,16 16,13.7614237 16,11 C16,8.23857625 13.7614237,6 11,6 C8.23857625,6 6,8.23857625 6,11 C6,13.7614237 8.23857625,16 11,16 Z M11,18 C7.13400675,18 4,14.8659932 4,11 C4,7.13400675 7.13400675,4 11,4 C14.8659932,4 18,7.13400675 18,11 C18,14.8659932 14.8659932,18 11,18 Z" fill="#000000" fill-rule="nonzero" />
															</g>
														</svg>
														<!--end::Svg Icon-->
													</span>
												</span>
											</div>
											<div class="dropdown" data-toggle="tooltip" title="Quick actions" data-placement="left">
												<a href="#" class="btn btn-icon btn-default btn-hover-primary ml-2 h-40px w-40px flex-shrink-0" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
													<span class="svg-icon svg-icon-lg">
														<!--begin::Svg Icon | path:assets/media/svg/icons/Code/Compiling.svg-->
														<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
															<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																<rect x="0" y="0" width="24" height="24" />
																<path d="M2.56066017,10.6819805 L4.68198052,8.56066017 C5.26776695,7.97487373 6.21751442,7.97487373 6.80330086,8.56066017 L8.9246212,10.6819805 C9.51040764,11.267767 9.51040764,12.2175144 8.9246212,12.8033009 L6.80330086,14.9246212 C6.21751442,15.5104076 5.26776695,15.5104076 4.68198052,14.9246212 L2.56066017,12.8033009 C1.97487373,12.2175144 1.97487373,11.267767 2.56066017,10.6819805 Z M14.5606602,10.6819805 L16.6819805,8.56066017 C17.267767,7.97487373 18.2175144,7.97487373 18.8033009,8.56066017 L20.9246212,10.6819805 C21.5104076,11.267767 21.5104076,12.2175144 20.9246212,12.8033009 L18.8033009,14.9246212 C18.2175144,15.5104076 17.267767,15.5104076 16.6819805,14.9246212 L14.5606602,12.8033009 C13.9748737,12.2175144 13.9748737,11.267767 14.5606602,10.6819805 Z" fill="#000000" opacity="0.3" />
																<path d="M8.56066017,16.6819805 L10.6819805,14.5606602 C11.267767,13.9748737 12.2175144,13.9748737 12.8033009,14.5606602 L14.9246212,16.6819805 C15.5104076,17.267767 15.5104076,18.2175144 14.9246212,18.8033009 L12.8033009,20.9246212 C12.2175144,21.5104076 11.267767,21.5104076 10.6819805,20.9246212 L8.56066017,18.8033009 C7.97487373,18.2175144 7.97487373,17.267767 8.56066017,16.6819805 Z M8.56066017,4.68198052 L10.6819805,2.56066017 C11.267767,1.97487373 12.2175144,1.97487373 12.8033009,2.56066017 L14.9246212,4.68198052 C15.5104076,5.26776695 15.5104076,6.21751442 14.9246212,6.80330086 L12.8033009,8.9246212 C12.2175144,9.51040764 11.267767,9.51040764 10.6819805,8.9246212 L8.56066017,6.80330086 C7.97487373,6.21751442 7.97487373,5.26776695 8.56066017,4.68198052 Z" fill="#000000" />
															</g>
														</svg>
														<!--end::Svg Icon-->
													</span>
												</a>
											</div>
										</div>
									</form>
									<!--end::Form-->
									<h3 class="p-2 p-lg-3 my-1 my-lg-3">Projects</h3>
									<!--begin::List-->
									<div class="list list-hover">
										<!--begin::Item-->
										<div class="list-item hoverable p-2 p-lg-3 mb-2">
											<div class="d-flex align-items-center">
												<!--begin::Symbol-->
												<div class="symbol symbol-40 symbol-light mr-4">
													<span class="symbol-label bg-hover-white">
														<img src="assets/media/svg/misc/006-plurk.svg" class="h-50 align-self-center" />
													</span>
												</div>
												<!--end::Symbol-->
												<!--begin::Text-->
												<div class="d-flex flex-column flex-grow-1 mr-2">
													<span class="text-dark-75 font-size-h6 mb-0">Reception Module</span>
													<a href="#" class="text-muted text-hover-primary font-weight-bold">By James</a>
												</div>
												<!--begin::End-->
											</div>
										</div>
										<!--end::Item-->
									</div>
									<!--end::List-->
								</div>
								<!--end::Tab Pane-->
							</div>
							<!--end::Tab Content-->
						</div>
						<!--end::Workspace-->
					</div>
					<!--end::Secondary-->
				</div>
				<!--end::Aside-->
				<!--begin::Wrapper-->
				<div class="d-flex flex-column flex-row-fluid wrapper" id="kt_wrapper">
					<!--begin::Content-->
					<div class="content d-flex flex-column flex-column-fluid" id="kt_content">
						<!--begin::Entry-->
						<div class="d-flex flex-column-fluid">
							<!--begin::Container-->
							<div class="container">
								<!--begin::Card-->
								<div class="card card-custom card-sticky" id="kt_page_sticky_card">
									<div class="card-header">
										<div class="card-title">
											<h3 class="card-label">Costumer DMS Service</h3>
										</div>
										<div class="card-toolbar">
											<div class="btn-group">
												<button type="button" class="btn btn-primary font-weight-bolder">
												<i class="ki ki-check icon-xs"></i>Save Form</button>
											</div>
										</div>
									</div>

									<!--begin::form pertama-->
									<div class="card-body">
										<!--begin::Form-->
										<form class="form" id="kt_form">
											<div class="row">
												<div class="col-lg-12">
													<div class="my-5">
														<h3 class="text-dark mb-5">Customer Detail:</h3>
														<!-- begin::costumer detail-->
														<form class="form">
															<div class="card-body">
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>Costumer Name:</label>
																		<input type="text" class="form-control" placeholder="Enter costumer name"/>
																	</div>
																	<div class="col-lg-4">
																		<label>Costumer Address:</label>
																		<div class="input-group">
																			<input type="text" class="form-control" placeholder="Enter costumer address" />
																		</div>
																	</div>
																	<div class="col-lg-4">
																		<label>Mobile Number:</label>
																		<input type="phone" class="form-control" placeholder="Enter mobile number" />
																	</div>
																</div>
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>Insurance:</label>
																		<input type="insurance" class="form-control" placeholder="Enter insurance" />
																	</div>
																	<div class="col-lg-4">
																		<label>Partner:</label>
																		<input type="partner" class="form-control" placeholder="Enter partner" />
																	</div>
																	<div class="col-lg-4">
																		<label>Leasing:</label>
																		<input type="leasing" class="form-control" placeholder="Enter leasing" />
																	</div>
																</div>
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>Booking Number:</label>
																		<input type="email" class="form-control" placeholder="Enter booking number" />
																	</div>
																	<div class="col-lg-4">
																		<label>Booking Date:</label>
																		<div class="input-group">
																			<input type="date" class="form-control" placeholder="Enter booking date" />
																		</div>
																	</div>
																	<div class="col-lg-4">
																		<div class="radio-inline">
																			<label class="radio radio-solid">
																			<input type="radio" name="example_2" checked="checked" value="2" />
																			<span></span>Field Action</label>
																			<span class="form-text text-muted">With Holding Tax Enabled</span>
																			<label class="radio radio-solid">
																			<input type="radio" name="example_2" value="2" />
																			<span></span>Passive Customer</label>
																			<span class="form-text text-muted">Is JDPower Costumer</span>
																		</div>
																	</div>
																</div>
															</div>
														</form>
														<!-- end::costumer detail-->
													</div>
													<div class="separator separator-dashed my-10"></div>
													<div class="my-5">
														<h3 class="text-dark font-weight-bold mb-10">Vehicle Details:</h3>
														<!--begin::vehicle detail-->
														<form class="form">
															<div class="card-body">
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>License Plat Number:</label>
																		<input type="text" class="form-control" placeholder="Enter license plat number" />
																	</div>
																	<div class="col-lg-4">
																		<label>Dealer:</label>
																		<div class="input-group">
																			<input type="text" class="form-control" placeholder="Enter dealer" />
																		</div>
																	</div>
																	<div class="col-lg-4">
																		<label>Vehicle Delivery Date:</label>
																		<input type="date" class="form-control" placeholder="Enter vehicle delivery date" />
																		<span></span>
																	</div>
																</div>
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>Registration Expiry Date:</label>
																		<input type="date" class="form-control" placeholder="Enter registration expiry date" />
																		<span></span>
																	</div>
																	<div class="col-lg-4">
																		<label>Last Service Date:</label>
																		<input type="date" class="form-control" placeholder="Enter last service date" />
																		<span></span>
																	</div>
																	<div class="col-lg-4">
																		<label>Last Mileage Record:</label>
																		<input type="number" class="form-control" placeholder="Enter last mileage record" id="kt_notify_zindex" />
																		<span></span>
																	</div>
																</div>
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>Next Service:</label>
																		<input type="number" class="form-control" placeholder="Enter next service" id="kt_notify_zindex" />
																		<span></span>
																	</div>
																	<div class="col-lg-4">
																		<label>Calculated Service:</label>
																		<input type="number" class="form-control" placeholder="Enter calculated service" id="kt_notify_zindex"/>
																		<span></span>
																	</div>
																	<div class="col-lg-4">
																		<label>Expected Next Service Date:</label>
																		<input type="date" class="form-control" placeholder="Enter expected next service date"/>
																		<span></span>
																	</div>
																</div>
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>TWC:</label>
																		<input type="number" class="form-control" placeholder="Enter twc" id="kt_notify_zindex" />
																		<span></span>
																	</div>
																</div>
															</div>
														</form>
														<!--end::vehicle detail-->
													</div>
													<div class="separator separator-dashed my-10"></div>
													<div class="my-5">
														<h3 class="text-dark font-weight-bold mb-10">Vehicle Type:</h3>
														<!--begin::vehicle type-->
														<form class="form">
															<div class="card-body">
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>Vehicle Product:</label>
																		<input type="email" class="form-control" placeholder="Enter vehicle product" />
																	</div>
																	<div class="col-lg-4">
																		<label>Full Model ID:</label>
																		<div class="input-group">
																			<input type="text" class="form-control" placeholder="Enter full model id" />
																		</div>
																	</div>
																	<div class="col-lg-4">
																		<label>Color:</label>
																		<input type="text" class="form-control" placeholder="Enter color" />
																		<span></span>
																	</div>
																</div>
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>Vin Code:</label>
																		<input type="number" class="form-control" placeholder="Enter vin code" />
																		<span></span>
																	</div>
																	<div class="col-lg-4">
																		<label>Frame Serial Number:</label>
																		<input type="partner" class="form-control" placeholder="Enter frame serial number" />
																		<span></span>
																	</div>
																	<div class="col-lg-4">
																		<label>Engine Serial Number:</label>
																		<input type="leasing" class="form-control" placeholder="Enter engine serial number" />
																		<span></span>
																	</div>
																</div>
															</div>
														</form>
														<!--end::vehicle type-->
													</div>
												</div>
											</div>
										</form>
										<!--end::Form-->
									</div>
									<!--end::form pertama-->

									<!--begin::form kedua-->
									<div class="example">
										<!-- begin tab atas-->
										<div class="example-preview">
											<ul class="nav nav-tabs" id="myTab" role="tablist">
												<li class="nav-item">
													<a class="nav-link active" id="jobsuggestion-tab" data-toggle="tab" href="#jobsuggestion">
														<span class="svg-icon svg-icon-primary svg-icon-2x"><!--begin::Svg Icon | path:C:\wamp64\www\keenthemes\themes\metronic\theme\html\demo3\dist/../src/media/svg/icons\Home\Book-open.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
															<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																<rect x="0" y="0" width="24" height="24"/>
																<path d="M13.6855025,18.7082217 C15.9113859,17.8189707 18.682885,17.2495635 22,17 C22,16.9325178 22,13.1012863 22,5.50630526 L21.9999762,5.50630526 C21.9999762,5.23017604 21.7761292,5.00632908 21.5,5.00632908 C21.4957817,5.00632908 21.4915635,5.00638247 21.4873465,5.00648922 C18.658231,5.07811173 15.8291155,5.74261533 13,7 C13,7.04449645 13,10.79246 13,18.2438906 L12.9999854,18.2438906 C12.9999854,18.520041 13.2238496,18.7439052 13.5,18.7439052 C13.5635398,18.7439052 13.6264972,18.7317946 13.6855025,18.7082217 Z" fill="#000000"/>
																<path d="M10.3144829,18.7082217 C8.08859955,17.8189707 5.31710038,17.2495635 1.99998542,17 C1.99998542,16.9325178 1.99998542,13.1012863 1.99998542,5.50630526 L2.00000925,5.50630526 C2.00000925,5.23017604 2.22385621,5.00632908 2.49998542,5.00632908 C2.50420375,5.00632908 2.5084219,5.00638247 2.51263888,5.00648922 C5.34175439,5.07811173 8.17086991,5.74261533 10.9999854,7 C10.9999854,7.04449645 10.9999854,10.79246 10.9999854,18.2438906 L11,18.2438906 C11,18.520041 10.7761358,18.7439052 10.4999854,18.7439052 C10.4364457,18.7439052 10.3734882,18.7317946 10.3144829,18.7082217 Z" fill="#000000" opacity="0.3"/>
															</g>
														</svg>
														<span class="nav-text">Job Suggestion</span>
													</a>
												</li>
												<li class="nav-item">
													<a class="nav-link" id="servicehistory-tab" data-toggle="tab" href="#servicehistory" aria-controls="servicehistory">
														<span class="svg-icon svg-icon-primary svg-icon-2x"><!--begin::Svg Icon | path:C:\wamp64\www\keenthemes\themes\metronic\theme\html\demo3\dist/../src/media/svg/icons\Communication\Clipboard-list.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
															<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																<rect x="0" y="0" width="24" height="24"/>
																<path d="M8,3 L8,3.5 C8,4.32842712 8.67157288,5 9.5,5 L14.5,5 C15.3284271,5 16,4.32842712 16,3.5 L16,3 L18,3 C19.1045695,3 20,3.8954305 20,5 L20,21 C20,22.1045695 19.1045695,23 18,23 L6,23 C4.8954305,23 4,22.1045695 4,21 L4,5 C4,3.8954305 4.8954305,3 6,3 L8,3 Z" fill="#000000" opacity="0.3"/>
																<path d="M11,2 C11,1.44771525 11.4477153,1 12,1 C12.5522847,1 13,1.44771525 13,2 L14.5,2 C14.7761424,2 15,2.22385763 15,2.5 L15,3.5 C15,3.77614237 14.7761424,4 14.5,4 L9.5,4 C9.22385763,4 9,3.77614237 9,3.5 L9,2.5 C9,2.22385763 9.22385763,2 9.5,2 L11,2 Z" fill="#000000"/>
																<rect fill="#000000" opacity="0.3" x="10" y="9" width="7" height="2" rx="1"/>
																<rect fill="#000000" opacity="0.3" x="7" y="9" width="2" height="2" rx="1"/>
																<rect fill="#000000" opacity="0.3" x="7" y="13" width="2" height="2" rx="1"/>
																<rect fill="#000000" opacity="0.3" x="10" y="13" width="7" height="2" rx="1"/>
																<rect fill="#000000" opacity="0.3" x="7" y="17" width="2" height="2" rx="1"/>
																<rect fill="#000000" opacity="0.3" x="10" y="17" width="7" height="2" rx="1"/>
															</g>
														</svg>
														<span class="nav-text">Service History</span>
													</a>
												</li>
												<li class="nav-item">
													<a class="nav-link" id="partusage-tab" data-toggle="tab" href="#partusage" aria-controls="partusage">
														<span class="svg-icon svg-icon-primary svg-icon-2x"><!--begin::Svg Icon | path:C:\wamp64\www\keenthemes\themes\metronic\theme\html\demo3\dist/../src/media/svg/icons\Text\Align-justify.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
															<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																<rect x="0" y="0" width="24" height="24"/>
																<path d="M5,5 L19,5 C19.5522847,5 20,5.44771525 20,6 C20,6.55228475 19.5522847,7 19,7 L5,7 C4.44771525,7 4,6.55228475 4,6 C4,5.44771525 4.44771525,5 5,5 Z M5,13 L19,13 C19.5522847,13 20,13.4477153 20,14 C20,14.5522847 19.5522847,15 19,15 L5,15 C4.44771525,15 4,14.5522847 4,14 C4,13.4477153 4.44771525,13 5,13 Z" fill="#000000" opacity="0.3"/>
																<path d="M5,9 L19,9 C19.5522847,9 20,9.44771525 20,10 C20,10.5522847 19.5522847,11 19,11 L5,11 C4.44771525,11 4,10.5522847 4,10 C4,9.44771525 4.44771525,9 5,9 Z M5,17 L19,17 C19.5522847,17 20,17.4477153 20,18 C20,18.5522847 19.5522847,19 19,19 L5,19 C4.44771525,19 4,18.5522847 4,18 C4,17.4477153 4.44771525,17 5,17 Z" fill="#000000"/>
															</g>
														</svg>
														<span class="nav-text">Part Usage History</span>
													</a>
												</li>
												<li class="nav-item">
													<a class="nav-link" id="costumerfollow-tab" data-toggle="tab" href="#costumerfollow" aria-controls="costumerfollow">
														<span class="svg-icon svg-icon-primary svg-icon-2x"><!--begin::Svg Icon | path:C:\wamp64\www\keenthemes\themes\metronic\theme\html\demo3\dist/../src/media/svg/icons\General\User.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
															<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																<polygon points="0 0 24 0 24 24 0 24"/>
																<path d="M12,11 C9.790861,11 8,9.209139 8,7 C8,4.790861 9.790861,3 12,3 C14.209139,3 16,4.790861 16,7 C16,9.209139 14.209139,11 12,11 Z" fill="#000000" fill-rule="nonzero" opacity="0.3"/>
																<path d="M3.00065168,20.1992055 C3.38825852,15.4265159 7.26191235,13 11.9833413,13 C16.7712164,13 20.7048837,15.2931929 20.9979143,20.2 C21.0095879,20.3954741 20.9979143,21 20.2466999,21 C16.541124,21 11.0347247,21 3.72750223,21 C3.47671215,21 2.97953825,20.45918 3.00065168,20.1992055 Z" fill="#000000" fill-rule="nonzero"/>
															</g>
														</svg>
														<span class="nav-text">Costumer Follow Up</span>
													</a>
												</li>
												<li class="nav-item">
													<a class="nav-link" id="retensionmessage-tab" data-toggle="tab" href="#retensionmessage" aria-controls="retensionmessage">
														<span class="svg-icon svg-icon-primary svg-icon-2x"><!--begin::Svg Icon | path:C:\wamp64\www\keenthemes\themes\metronic\theme\html\demo3\dist/../src/media/svg/icons\Communication\Chat-error.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
															<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																<rect x="0" y="0" width="24" height="24"/>
																<path d="M2,11.8650466 L2,6 C2,4.34314575 3.34314575,3 5,3 L19,3 C20.6568542,3 22,4.34314575 22,6 L22,15 C22,15.0032706 21.9999948,15.0065399 21.9999843,15.009808 L22.0249378,15 L22.0249378,19.5857864 C22.0249378,20.1380712 21.5772226,20.5857864 21.0249378,20.5857864 C20.7597213,20.5857864 20.5053674,20.4804296 20.317831,20.2928932 L18.0249378,18 L12.9835977,18 C12.7263047,14.0909841 9.47412135,11 5.5,11 C4.23590829,11 3.04485894,11.3127315 2,11.8650466 Z M6,7 C5.44771525,7 5,7.44771525 5,8 C5,8.55228475 5.44771525,9 6,9 L15,9 C15.5522847,9 16,8.55228475 16,8 C16,7.44771525 15.5522847,7 15,7 L6,7 Z" fill="#000000"/>
																<path d="M6,14 C6.55228475,14 7,14.4477153 7,15 L7,17 C7,17.5522847 6.55228475,18 6,18 C5.44771525,18 5,17.5522847 5,17 L5,15 C5,14.4477153 5.44771525,14 6,14 Z M6,21 C5.44771525,21 5,20.5522847 5,20 C5,19.4477153 5.44771525,19 6,19 C6.55228475,19 7,19.4477153 7,20 C7,20.5522847 6.55228475,21 6,21 Z" fill="#000000" opacity="0.3"/>
															</g>
														</svg>
														<span class="nav-text">Retention Message</span>
													</a>
												</li>
												<li class="nav-item">
													<a class="nav-link" id="costumercomplaint-tab" data-toggle="tab" href="#costumercomplaint" aria-controls="costumercomplaint">
														<span class="svg-icon svg-icon-primary svg-icon-2x"><!--begin::Svg Icon | path:C:\wamp64\www\keenthemes\themes\metronic\theme\html\demo3\dist/../src/media/svg/icons\General\Fire.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
															<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																<rect x="0" y="0" width="24" height="24"/>
																<path d="M14,7 C13.6666667,10.3333333 12.6666667,12.1167764 11,12.3503292 C11,12.3503292 12.5,6.5 10.5,3.5 C10.5,3.5 10.287918,6.71444735 8.14498739,10.5717225 C7.14049032,12.3798172 6,13.5986793 6,16 C6,19.428689 9.51143904,21.2006583 12.0057195,21.2006583 C14.5,21.2006583 18,20.0006172 18,15.8004732 C18,14.0733981 16.6666667,11.1399071 14,7 Z" fill="#000000"/>
															</g>
														</svg>
														<span class="nav-text">Costumer Complaint History</span>
													</a>
												</li>
											</ul>
											<div class="tab-content mt-5" id="myTabContent">
												<div class="tab-pane fade show active" id="jobsuggestion" role="tabpanel" aria-labelledby="jobsuggestion-tab">
													<div class="card card-costum gutter-b example example-compact">
														<!--begin : tab content jobsuggestion-->
														<form class="form">
															<div class="card-body">
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>Job suggestion:</label>
																		<input type="text" class="form-control" placeholder="Enter costumer name"/>
																	</div>
																	<div class="col-lg-4">
																		<label>Costumer Address:</label>
																		<div class="input-group">
																			<input type="text" class="form-control" placeholder="Enter costumer address" />
																		</div>
																	</div>
																	<div class="col-lg-4">
																		<label>Mobile Number:</label>
																		<input type="phone" class="form-control" placeholder="Enter mobile number" />
																	</div>
																</div>
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>Insurance:</label>
																		<input type="insurance" class="form-control" placeholder="Enter insurance" />
																	</div>
																	<div class="col-lg-4">
																		<label>Partner:</label>
																		<input type="partner" class="form-control" placeholder="Enter partner" />
																	</div>
																	<div class="col-lg-4">
																		<label>Leasing:</label>
																		<input type="leasing" class="form-control" placeholder="Enter leasing" />
																	</div>
																</div>
															</div>
														</form>
														<!--end : tab content jobsuggestion-->
													</div>
												</div>
												<div class="tab-pane fade" id="servicehistory" role="tabpanel" aria-labelledby="servicehistory-tab">
													<div class="card card-custom gutter-b example example-compact">
														<!--begin : tab content servicehistory-->
														<form class="form">
															<div class="card-body">
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>servicehistory:</label>
																		<input type="text" class="form-control" placeholder="Enter license plat number" />
																	</div>
																	<div class="col-lg-4">
																		<label>Dealer:</label>
																		<div class="input-group">
																			<input type="text" class="form-control" placeholder="Enter dealer" />
																		</div>
																	</div>
																	<div class="col-lg-4">
																		<label>Vehicle Delivery Date:</label>
																		<input type="date" class="form-control" placeholder="Enter vehicle delivery date" />
																		<span></span>
																	</div>
																</div>
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>Registration Expiry Date:</label>
																		<input type="date" class="form-control" placeholder="Enter registration expiry date" />
																		<span></span>
																	</div>
																	<div class="col-lg-4">
																		<label>Last Service Date:</label>
																		<input type="date" class="form-control" placeholder="Enter last service date" />
																		<span></span>
																	</div>
																	<div class="col-lg-4">
																		<label>Last Mileage Record:</label>
																		<input type="number" class="form-control" placeholder="Enter last mileage record" id="kt_notify_zindex" />
																		<span></span>
																	</div>
																</div>
															</div>
														</form>
														<!--end : tab content servicehistory-->
													</div>
												</div>
												<div class="tab-pane fade" id="partusage" role="tabpanel" aria-labelledby="partusage-tab">
													<div class="card card-custom gutter-b example example-compact">
														<!--begin : tab content partusage-->
														<form class="form">
															<div class="card-body">
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>partusage:</label>
																		<input type="email" class="form-control" placeholder="Enter vehicle product" />
																	</div>
																	<div class="col-lg-4">
																		<label>Full Model ID:</label>
																		<div class="input-group">
																			<input type="text" class="form-control" placeholder="Enter full model id" />
																		</div>
																	</div>
																	<div class="col-lg-4">
																		<label>Color:</label>
																		<input type="text" class="form-control" placeholder="Enter color" />
																		<span></span>
																	</div>
																</div>
															</div>
														</form>
														<!--end : tab content partusage-->
													</div>
												</div>
												<div class="tab-pane fade" id="costumerfollow" role="tabpanel" aria-labelledby="costumerfollow-tab">
													<div class="card card-custom gutter-b example example-compact">
														<!--begin : tab content costumerfollow-->
														<form class="form">
															<div class="card-body">
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>costumerfollow:</label>
																		<input type="email" class="form-control" placeholder="Enter vehicle product" />
																	</div>
																	<div class="col-lg-4">
																		<label>Full Model ID:</label>
																		<div class="input-group">
																			<input type="text" class="form-control" placeholder="Enter full model id" />
																		</div>
																	</div>
																	<div class="col-lg-4">
																		<label>Color:</label>
																		<input type="text" class="form-control" placeholder="Enter color" />
																		<span></span>
																	</div>
																</div>
															</div>
														</form>
														<!--end : tab content costumerfollow-->
													</div>
												</div>
												<div class="tab-pane fade" id="retensionmessage" role="tabpanel" aria-labelledby="retensionmessage-tab">
													<div class="card card-custom gutter-b example example-compact">
														<!--begin : tab content retensionmessage-->
														<form class="form">
															<div class="card-body">
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>retensionmessage:</label>
																		<input type="text" class="form-control" placeholder="Enter license plat number" />
																	</div>
																	<div class="col-lg-4">
																		<label>Dealer:</label>
																		<div class="input-group">
																			<input type="text" class="form-control" placeholder="Enter dealer" />
																		</div>
																	</div>
																	<div class="col-lg-4">
																		<label>Vehicle Delivery Date:</label>
																		<input type="date" class="form-control" placeholder="Enter vehicle delivery date" />
																		<span></span>
																	</div>
																</div>
															</div>
														</form>
														<!--end : tab content retensionmessage-->
													</div>
												</div>
												<div class="tab-pane fade" id="costumercomplaint" role="tabpanel" aria-labelledby="costumercomplaint-tab">
													<div class="card card-custom gutter-b example example-compact">
														<!--begin : tab content retensionmessage-->
														<form class="form">
															<div class="card-body">
																<div class="form-group row">
																	<div class="col-lg-4">
																		<label>costumercomplaint:</label>
																		<input type="text" class="form-control" placeholder="Enter license plat number" />
																	</div>
																	<div class="col-lg-4">
																		<label>Dealer:</label>
																		<div class="input-group">
																			<input type="text" class="form-control" placeholder="Enter dealer" />
																		</div>
																	</div>
																	<div class="col-lg-4">
																		<label>Vehicle Delivery Date:</label>
																		<input type="date" class="form-control" placeholder="Enter vehicle delivery date" />
																		<span></span>
																	</div>
																</div>
															</div>
														</form>
														<!--end : tab content retensionmessage-->
													</div>
												</div>
											</div>
										</div>
										<!-- end tab atas-->
									</div>
									<!--end::form kedua-->
								</div>
								<!--end::Card-->
							</div>
							<!--end::Container-->
						</div>
						<!--end::Entry-->
					</div>
					<!--end::Content-->
					<!--begin::Footer-->
					<!--doc: add "bg-white" class to have footer with solod background color-->
					<div class="footer py-4 d-flex flex-lg-column" id="kt_footer">
						<!--begin::Container-->
						<div class="container d-flex flex-column flex-md-row align-items-center justify-content-between">
							<!--begin::Copyright-->
							<div class="text-dark order-2 order-md-1">
								<span class="text-muted font-weight-bold mr-2">2021©</span>
							</div>
							<!--end::Copyright-->
						</div>
						<!--end::Container-->
					</div>
					<!--end::Footer-->
				</div>
				<!--end::Wrapper-->
			</div>
			<!--end::Page-->
		</div>
		<!--end::Main-->
		<script>var HOST_URL = "https://preview.keenthemes.com/metronic/theme/html/tools/preview";</script>
		<!--begin::Global Config(global config for global JS scripts)-->
		<script>var KTAppSettings = { "breakpoints": { "sm": 576, "md": 768, "lg": 992, "xl": 1200, "xxl": 1200 }, "colors": { "theme": { "base": { "white": "#ffffff", "primary": "#1BC5BD", "secondary": "#E5EAEE", "success": "#1BC5BD", "info": "#6993FF", "warning": "#FFA800", "danger": "#F64E60", "light": "#F3F6F9", "dark": "#212121" }, "light": { "white": "#ffffff", "primary": "#1BC5BD", "secondary": "#ECF0F3", "success": "#C9F7F5", "info": "#E1E9FF", "warning": "#FFF4DE", "danger": "#FFE2E5", "light": "#F3F6F9", "dark": "#D6D6E0" }, "inverse": { "white": "#ffffff", "primary": "#ffffff", "secondary": "#212121", "success": "#ffffff", "info": "#ffffff", "warning": "#ffffff", "danger": "#ffffff", "light": "#464E5F", "dark": "#ffffff" } }, "gray": { "gray-100": "#F3F6F9", "gray-200": "#ECF0F3", "gray-300": "#E5EAEE", "gray-400": "#D6D6E0", "gray-500": "#B5B5C3", "gray-600": "#80808F", "gray-700": "#464E5F", "gray-800": "#1B283F", "gray-900": "#212121" } }, "font-family": "Poppins" };</script>
		<!--end::Global Config-->
		<!--begin::Global Theme Bundle(used by all pages)-->
		<script src="assets/plugins/global/plugins.bundle.js"></script>
		<script src="assets/plugins/custom/prismjs/prismjs.bundle.js"></script>
		<script src="assets/js/scripts.bundle.js"></script>
		<!--end::Global Theme Bundle-->
	</body>
	<!--end::Body-->
</html>